.main__container {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.card__container {
  margin: 0 auto;
  max-width: 100%;
  justify-content: center;
  text-align: center;
  justify-items: center;
}

.card__item {
  margin: 0 auto;
  max-width: 700px;
  justify-content: center;
  text-align: center;
  justify-items: center;
  background-color: white;
  /* box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px; */
  margin-top:50px;
  height: 600px;
}

.card__item > img {
  margin-top: 0px;
  /* margin-bottom: 20px; */
  justify-content: center;
  text-align: center;
  justify-items: center;
  width: 350px;
  height: 350px;
}

.title__container {
  font-size: 48px;
  padding-top: 10px
}

.card__info {
  margin-top: 20px;
  font-size: 16px;
}

.card__info__whoops {
  /* margin-top: 20px; */
  font-size: 38px;
  font-weight: bold;
}

.card__button {
  margin-top: 30px;
    width: 200px;
    height: 40px;
    background-color: #0267ee;
    outline: none;
    border: none;
    border-radius: 45px;
    color: white;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: background-color .6s ease-in-out;
    cursor: pointer;
    font-size: 12px;
}

.card__button:hover {
  transform: scale(1.05);
  background-color: #6694ff;
  transition: width .3s ease-in-out, height .3s ease-in-out;
}